Description

Hello,

this query is in regards to the recording practices of 'leavers' in variable Ivwhy in the BHPS (1991 to 2009 data).

We have found cases where an is individual being recorded as 'deceased’ (variable lvwhy), after one or more years of being
recorded as 'other’, 'don't know' or 'current' - without responding to any survey questions.

Is it possible to get any information on the actual year of death for these individuals, or are there any estimates/rules for what to
assume? In other words, is it likely that the individual has indeed been 'non-response’ during these years or rather deceased but
unreported?

I've consulted the forum issues #216 & #215.

Many thanks in advance!

History

#1 - 06/12/2015 10:25 AM - Redmine Admin
- Category set to Data inconsistency

- Status changed from New to In Progress

- Assignee set to Valentina Zigante

- Target version set to BHPS

We have yet to obtain permissions to link to mortality registers. We would like to replicate your analysis. How many cases did you find?
On behalf of the team,
Jakob

#2 - 06/12/2015 10:38 AM - Valentina Zigante
Thank you for the quick response.
I've found 1,253 observations, where the length of non-response prior to being recorded as 'deceased' ranges from 1 to 15 years.

Kind regards,
Valentina

#3 - 06/24/2015 03:08 PM - Redmine Admin
- % Done changed from 0 to 50

Is it possible to get any information on the actual year of death for these individuals, or are there any estimates/rules for what to assume? In
other words, is it likely that the individual has indeed been 'non-response' during these years or rather deceased but unreported?

No and there is of course less certainty about non-response years/exit. You may find the outcome variabels IVFIO on the cross-wave file XWAVEID
easier to work with.

On behalf of the team,
Jakob

#4 - 07/07/2015 04:00 PM - Redmine Admin

- Status changed from In Progress to Closed

03/13/2024 12



https://iserredex.essex.ac.uk/support/issues/216
https://iserredex.essex.ac.uk/support/issues/215

- % Done changed from 50 to 100
